Version 1.0

;1972 Mark2 TS PANEL BVE 4.1
;(c) S.Green 2005 

[This]
Resolution = 1024
Left = 0
Top = 0
Right = 1024
Bottom = 1024
DaytimeImage = BVE4cab/Panel_3b.bmp
NighttimeImage = BVE4cab/Panel_3b_n.bmp
TransparentColor = #0000FF
Center = 450, 255 
Origin = 450, 255 

[PilotLamp]
Subject = true
Location = 581, 531
DaytimeImage = BVE4cab/speedcover.bmp
NighttimeImage = BVE4cab/speedcover_n.bmp
TransparentColor = #0000FF
Layer = 10


[Needle]
Subject = kmph
Location = 601, 550
DaytimeImage = BVE4cab/speed.bmp
NighttimeImage = BVE4cab/speed_n.bmp
Color = #C8C8C8
TransparentColor = #000000
Origin = 16, 225
Layer = 9
Radius = 42
InitialAngle = -115
LastAngle = 115
Minimum = 0
Maximum = 100
NaturalFreq = 6.3
DampingRatio = 0.5

[Needle]
Subject = mr
Location = 430, 552
DaytimeImage = BVE4cab/mr.bmp
NighttimeImage = BVE4cab/mr_n.bmp
;Color = #AA0000
TransparentColor = #000000
Origin = 32, 164
Layer = 9
Radius = 39
InitialAngle = -128
LastAngle = 128
Minimum = 0
Maximum = 1103
NaturalFreq = 0

[Needle]
Subject = bp
Location = 430, 552
DaytimeImage = BVE4cab/bp.bmp
NighttimeImage = BVE4cab/bp_n.bmp
;Color = #C8C8C8
TransparentColor = #000000
Origin = 32, 164
Layer = 8
Radius = 39
InitialAngle = -128
LastAngle = 128
Minimum = 0
Maximum = 1103
NaturalFreq = 0

[PilotLamp]
Subject = door
Location = 1, 718
DaytimeImage = BVE4cab/Doorsclosed.bmp
NighttimeImage = BVE4cab/Doorsclosed_n.bmp
TransparentColor = #0000FF
Layer = 1

[DigitalNumber]
Subject = Ats191
Location = 719, 443
Daytimeimage = BVE4cab/reverser.bmp
Nighttimeimage = BVE4cab/reverser_n.bmp
Transparentcolor = #0000FF
layer = 15
interval = 161

[DigitalNumber]
Subject = brake
Location = 0, 494
DaytimeImage = BVE4cab/Brake.bmp
NighttimeImage = BVE4cab/Brake_n.bmp
TransparentColor = #0000FF
Layer = 2
Interval = 229

[DigitalNumber]
Subject = power
Location = 0, 490
DaytimeImage = BVE4cab/Power.bmp
NighttimeImage = BVE4cab/Power_n.bmp
TransparentColor = #0000FF
Layer = 3
Interval = 229

[Timetable]
Location = 624,0
Width = 400
Height = 400
TransparentColor = #000000
Layer = 15


;Trainstop Brake demand
[Pilotlamp]
Subject = ats51
Location = 388, 739
DaytimeImage = BVE4cab\trip.bmp
NighttimeImage = BVE4cab\trip.bmp
TransparentColor = #0000FF
Layer = 4


;Trainstop Overide
[Pilotlamp]
Subject = ats52
Location = 571, 739
DaytimeImage = BVE4cab\tripoveride.bmp
NighttimeImage = BVE4cab\tripoveride.bmp
TransparentColor = #0000FF
Layer = 4

;Power status
[Pilotlamp]
Subject = ats53
Location = 388, 739
DaytimeImage = BVE4cab\current.bmp
NighttimeImage = BVE4cab\current.bmp
TransparentColor = #0000FF
Layer = 4


;Wiper & rain
[Needle]
Subject = Ats199
Location = 682, -10
DaytimeImage = BVE4cab\wiper1.bmp
NighttimeImage = BVE4cab\wiper1n.bmp
TransparentColor = #0000FF
Origin = 8, 512
Layer = 1
Radius = 420
InitialAngle = 180
LastAngle = 280
Minimum = 0
Maximum = 100
NaturalFreq = 20
DampingRatio = 0.8

;drop no.0
[Pilotlamp]
Subject = Ats200
Location = 677,137
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.1
[Pilotlamp]
Subject = Ats201
Location = 677,60
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.2
[Pilotlamp]
Subject = Ats202
Location = 658,220
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.3
[Pilotlamp]
Subject = Ats203
Location = 664,121
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.4
[Pilotlamp]
Subject = Ats204
Location = 628,299
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.5
[Pilotlamp]
Subject = Ats205
Location = 617,295
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.6
[Pilotlamp]
Subject = Ats206
Location = 630,198
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.7
[Pilotlamp]
Subject = Ats207
Location = 603,264
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.8
[Pilotlamp]
Subject = Ats208
Location = 628,157
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.9
[Pilotlamp]
Subject = Ats209
Location = 607,195
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.10
[Pilotlamp]
Subject = Ats210
Location = 648,75
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.11
[Pilotlamp]
Subject = Ats211
Location = 515,365
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.12
[Pilotlamp]
Subject = Ats212
Location = 503,357
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.13
[Pilotlamp]
Subject = Ats213
Location = 580,183
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.14
[Pilotlamp]
Subject = Ats214
Location = 506,295
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.15
[Pilotlamp]
Subject = Ats215
Location = 574,163
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.16
[Pilotlamp]
Subject = Ats216
Location = 646,43
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.17
[Pilotlamp]
Subject = Ats217
Location = 536,191
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.18
[Pilotlamp]
Subject = Ats218
Location = 514,205
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.19
[Pilotlamp]
Subject = Ats219
Location = 625,58
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.20
[Pilotlamp]
Subject = Ats220
Location = 622,57
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.21
[Pilotlamp]
Subject = Ats221
Location = 474,205
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.22
[Pilotlamp]
Subject = Ats222
Location = 421,242
DaytimeImage = bve4cab\drop4.bmp
NighttimeImage = bve4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.23
[Pilotlamp]
Subject = Ats223
Location = 615,51
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.24
[Pilotlamp]
Subject = Ats224
Location = 558,94
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.25
[Pilotlamp]
Subject = Ats225
Location = 508,126
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.26
[Pilotlamp]
Subject = Ats226
Location = 461,150
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.27
[Pilotlamp]
Subject = Ats227
Location = 442,152
DaytimeImage = bve4cab\drop4.bmp
NighttimeImage = bve4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.28
[Pilotlamp]
Subject = Ats228
Location = 509,98
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.29
[Pilotlamp]
Subject = Ats229
Location = 554,64
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.30
[Pilotlamp]
Subject = Ats230
Location = 347,168
DaytimeImage = bve4cab\drop4.bmp
NighttimeImage = bve4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.31
[Pilotlamp]
Subject = Ats231
Location = 428,114
DaytimeImage = bve4cab\drop2.bmp
NighttimeImage = bve4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.32
[Pilotlamp]
Subject = Ats232
Location = 330,147
DaytimeImage = bve4cab\drop4.bmp
NighttimeImage = bve4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.33
[Pilotlamp]
Subject = Ats233
Location = 333,131
DaytimeImage = bve4cab\drop4.bmp
NighttimeImage = bve4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.34
[Pilotlamp]
Subject = Ats234
Location = 292,132
DaytimeImage = bve4cab\drop4.bmp
NighttimeImage = bve4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.35
[Pilotlamp]
Subject = Ats235
Location = 468,60
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.36
[Pilotlamp]
Subject = Ats236
Location = 408,69
DaytimeImage = bve4cab\drop4.bmp
NighttimeImage = bve4cab\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.37
[Pilotlamp]
Subject = Ats237
Location = 599,11
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.38
[Pilotlamp]
Subject = Ats238
Location = 314,68
DaytimeImage = bve4cab\drop2.bmp
NighttimeImage = bve4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.39
[Pilotlamp]
Subject = Ats239
Location = 530,17
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.40
[Pilotlamp]
Subject = Ats240
Location = 565,6
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.41
[Pilotlamp]
Subject = Ats241
Location = 356,24
DaytimeImage = bve4cab\drop2.bmp
NighttimeImage = bve4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.42
[Pilotlamp]
Subject = Ats242
Location = 558,-1
DaytimeImage = bve4cab\drop3.bmp
NighttimeImage = bve4cab\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.43
[Pilotlamp]
Subject = Ats243
Location = 299,3
DaytimeImage = bve4cab\drop2.bmp
NighttimeImage = bve4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.44
[Pilotlamp]
Subject = Ats244
Location = 508,-10
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.45
[Pilotlamp]
Subject = Ats245
Location = 312,-23
DaytimeImage = bve4cab\drop2.bmp
NighttimeImage = bve4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.46
[Pilotlamp]
Subject = Ats246
Location = 386,-31
DaytimeImage = bve4cab\drop2.bmp
NighttimeImage = bve4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.47
[Pilotlamp]
Subject = Ats247
Location = 594,-19
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.48
[Pilotlamp]
Subject = Ats248
Location = 268,-68
DaytimeImage = bve4cab\drop2.bmp
NighttimeImage = bve4cab\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1

;drop no.49
[Pilotlamp]
Subject = Ats249
Location = 535,-36
DaytimeImage = bve4cab\drop1.bmp
NighttimeImage = bve4cab\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

